<?php 
	session_start();
	
	$brancode = $_POST['brch1'];
	$branname = $_POST['brch2'];
	$brancomid = $_POST['brch3'];
	$userlogin = $_SESSION['userloginname'];
	$branid = $_GET['edid'];
	
	//echo "{$brancode},{$branname},{$brancomid},{$userlogin},{$branid}";

	include "../../../Connections/connect_mysql.php";
	//mysql_query("set names utf8");


	$sqlED = "UPDATE branch_tb SET `brancode` = '{$brancode}' , `branname` = '{$branname}', `brancomid` = '{$brancomid}' , `branupdateby` = '{$userlogin}' , `branupdatetime` = NOW()  WHERE branid = {$branid} ";
	$resultED = mysql_query($sqlED) or die(mysql_error());
	
	if($resultED){
		echo "Y";
	}else{
		echo "N";
	}
	
	mysql_close($c);
	
 ?>
